Error

two or more packages specified (libbabeltrace1 libsane-extras)